$indication-count-size: 20px !default;

.indication-count:not(:empty) {
    position: absolute;
    top: -5px;
    right: calc(100% - 10px);

    height: $indication-count-size;
    min-width: $indication-count-size;
    padding: 0 5px 2px 5px;
    @include _display-flex(inline-flex, center, center);

    border-radius: $indication-count-size;
    background: $color-primary;
    box-shadow: 0 0 0 2px $color-white;

    @include _font-paragraph('bold', $color-white);
    @include _font-size($font-size-6);
    line-height: 1;

    &.-default {
        background: $color-paragraph;
        color: $color-white;
    }
}
